» Ubuntu » Paket

Error

two or more packages specified (rlinetd hardy)